Loading...
Searching...
No Matches
xua_msg_event_map Struct Reference

`#include <xua_msg.h>`

## Data Fields

uint8_t | msg_class
uint8_t | msg_type
int | event

## Field Documentation

## event

int xua_msg_event_map::event

Referenced by m3ua_rx_asp(), sua_rx_asp(), and xua_msg_event_map().

## msg_class

uint8_t xua_msg_event_map::msg_class

Referenced by xua_msg_event_map().

## msg_type

uint8_t xua_msg_event_map::msg_type

Referenced by xua_msg_event_map().

The documentation for this struct was generated from the following file:

- include/osmocom/sigtran/xua_msg.h